@charset "iso-8859-1";
/* --------------------------------------------------------
	FONT STYLES
   -------------------------------------------------------- */

	h1 {
		font-family: Roboto, Arial, Helvetica, sans-serif;
	}
		
	h2, h3, h4, h5, h6, p {
		font-family: 'Open Sans', Arial, Helvetica, sans-serif;
		
	}
	
	h1 a:hover {
		text-decoration: none;
	}	
	
	.heading {
		font-size: 24px;
		line-height: 28px;
		font-weight: bold;
		margin: 10px 0 20px 0;
		color: #DB4438;
	}
	
	.subHeading {
		font-size: 20px;
		line-height: 24px;
		font-weight: bold;
		margin: 10px 0 20px 0;
		color: #DB4438;
		
	}
	
	.sectionHeading {
		font-size: 20px;
		line-height: 24px;
		font-weight: bold;
		margin: 10px 0 20px 0;
		background: #DB4438;
		color: #FFF;
		padding: 2px 4px;
		border-radius: 2px 2px 10px 2px;
	}
	
	.titleL {
		font-size: 20px;
		line-height: 24px;
		font-weight: bold;
		margin-bottom: 10px;
	}
	
	.titleM {
		font-size: 16px;
		line-height: 20px;
		font-weight: bold;
		margin-bottom: 10px;
	}
	
	.titleS {
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 10px;
	}
	

	
	p {
		font-size: 12px;
		line-height: 18px;
		margin-bottom: 10px;
	}
	
	.date,
	.note {
		font-size: 12px;
		color: #666;
		display: block;
		margin-bottom: 10px;
	}
	
/* --------------------------------------------------------
	BUTTONS
   -------------------------------------------------------- */

	.more {
		font-size: 14px;
		line-height: 18px;
		margin-bottom: 25px;
		display: block;
		margin-top: 10px;
		text-align: right;
	}

/* --------------------------------------------------------
	CONTAINERS / WRAPPERS
   -------------------------------------------------------- */

	.companyReviews,
	.featCompany,
	.empSalaries,
	.empSalaries li,
	.featJobs,
	.browseJobs,
	.pagination {
		overflow: hidden;
	}

/* --------------------------------------------------------
	PAGE TITLE & BREADCRUMBS
   -------------------------------------------------------- */
	
	.pageTitle h1 {
		display: inline-block;
		margin-right: 20px;
	}
	
	.breadcrumbs {
		font-size: 11px;
		display: inline-block;
	}


/* --------------------------------------------------------
	TAB STYLE
   -------------------------------------------------------- */

	.tabs {
		
		overflow: hidden;
	}
	
	.tabs li {
		background: #E3E3E3;
		float: left;
		xpadding: 10px;
		margin-left: 10px;
		border-top: solid 1px #DDD;
		border-right: solid 1px #DDD;
		border-bottom: solid 1px #DDD;
		border-left: solid 1px #DDD;
		border-radius: 3px 3px 0 0;
	}
	
	.tabs li a {
		padding: 7px 10px;
		display: block;
		font: bold 14px/18px 'Open Sans', Arial, Helvetica, sans-serif;
		color: #4B8DF8;
		text-decoration: none;
	}
	
	.tabs li.active {
		background: #FFF;
		border-bottom: solid 1px #FFF;
	}
	
	.tabs li.active a:hover {
		text-decoration: none;
	}
	
	.tabsContent {
		padding-top: 10px;
		margin-top: -1px;
		border-top: solid 1px #DDD;
	}
	
	.tabsContent li {
		overflow: hidden;
		border-bottom: solid 1px #DDD;
		margin-bottom: 10px;
	}



/* --------------------------------------------------------
	GENERAL SEARCH
   -------------------------------------------------------- */
   
	.searchWrap {
		background: #EEE;
		width: 100%;
		float: left;
		margin: 50px 0 -50px 0;
	}
	
	.search {
		overflow: hidden;
		margin: 12px 0;
	}
	
	.search input[type=text] {
		width: 300px;
		height: 44px;
		border-radius: 4px;
		border: 0;
		padding: 5px;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin-left: 10px;
		font: 18px/22px 'Open Sans', Arial, Helvetica, sans-serif;
		color: #444;
	}
	
	.search input[type=submit] {
		background-color: #2badf3;
		background: -webkit-linear-gradient(#2badf3, #2492db);
		background: linear-gradient(#2badf3, #2492db);
		border: 1px solid #106fa9;
		color: #fff;
		text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
		box-shadow: 0 1px 2px 0 rgba(0,0,0,0.18),inset 0 0 1px 1px rgba(255,255,255,0.09);
		width: 140px;
		height: 44px;
		text-align: center;
		/*margin-top: -1px;*/
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		font: bold 18px/22px 'Open Sans', Arial, Helvetica, sans-serif;
		border-radius: 4px;
		margin-left: 10px;
		
	}
	
	.search select {
		width: 300px;
		height: 44px;
		appearance:none;
		-moz-appearance:none;
		-webkit-appearance:none;
		border-radius: 4px;
		border: 0;
		padding: 5px;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin-left: 10px;		
		font: 18px/22px 'Open Sans', Arial, Helvetica, sans-serif;
		color: #444;
	}
	
	/* Job Search Box Expand */

	.jobSearch_exp
	{
		float:left;
		margin-left: 15px;
	}
	
	.jobSearch_exp .homeform
	{
		/*width: 455px;*/
		overflow: hidden;
		/*margin: 0 0 4px 20px;*/
	}

	.jobSearch_exp .homeform label
	{
		float: left;
		width: 185px;
		font-size: 16px;
		line-height: 25px;
		color: #000000;
	}

	.jobSearch_exp .homeform .criteria
	{
		float: left;
		/*width: 300px;*/
		font-size: 12px;
		line-height: 22px;
		color: #555;
		*display: none;
	}
	
	.jobSearch_exp .homeform .keywords
	{
		font-size:10px;
		color:#666666;
		font-family:Arial,Helvetica,sans-serif;    
	}
	
	.searchButton {
		float: left;
	}
	
	.partial {
		margin-left: 15px;
	}
	
	.full {		
		margin-left: 335px;
	}


/* --------------------------------------------------------
	GENERAL BUTTONS
   -------------------------------------------------------- */

	.buttonWrap {
		overflow: hidden;
		margin-bottom: 20px;
		margin-top: 20px;
	}
	
	.alpha {
		border: solid 1px #2badf3;
		background: #2badf3;
		padding: 7px 20px;
		display: inline-block;
		margin-right: 10px;
		border-radius: 4px;
		color: #FFF;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.beta {
		border: solid 1px #2badf3;
		padding: 7px 20px;
		display: inline-block;
		margin-right: 10px;
		border-radius: 4px;
		color: #2badf3;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.alpha:hover,
	.beta:hover {
		text-decoration: none;
		background: #0775e8;
		border: solid 1px #0775e8;
		color: #FFF;
	}
	


/* --------------------------------------------------------
	GENERAL LISTING
   -------------------------------------------------------- */

	.ruledList li {
		border-bottom: solid 1px #DDD;
		margin-bottom: 10px;
		overflow: hidden;
		padding-bottom: 10px;
		font-size: 14px;
		line-height: 18px;
	}
	
	.unruledList li {
		margin-bottom: 10px;
		overflow: hidden;
		font-size: 14px;
		line-height: 18px;
	}

/* --------------------------------------------------------
	PAGINATION
   -------------------------------------------------------- */

	.paging {
		float: right;
		
	}
	
	.paging li {
		float: left;
		margin-left: 5px;
		/*border: solid 1px #155799;*/
	}
	
	.paging a {
		padding: 5px 8px;
		font-size: 12px;
		line-height: 25px;
	}
	
	.paging li.selected a,
	.paging a:hover {
		text-decoration: none;
		background: #155799;
		color: #FFF;
	}
	
	/*	--------------------------------------------------
    LEADERBOARD
	-------------------------------------------------- */
	
	.leaderboard {
		text-align: center;
		margin: 40px 0 15px 0;
		/*margin: 60px 0 15px 0;*/
		/*margin-left:105px;*/
		z-index: 10;
		margin-top: 50px;
	}
	
	.medRec {
		text-align: center;
		margin-bottom: 20px;
	}
	
	/* --------------------------------------------------------
	SIDEBAR COMPONENTS
   -------------------------------------------------------- */
   
	.sidebar {
		margin-bottom: 30px;
		clear: both;
	}
	
	.first {
		margin-top: 20px;
	}

	/* ----- LATEST JOBS ---------------------------------- */
	
		.latestJobs p {
			margin-bottom: 0px;
		}
		
		.latestJobs span {
			font-size: 12px;
			display: block;
		}
		
	
	/* ----- LATEST ARTICLES ------------------------------ */
	
		
		.latestArticles img {
			margin-right: 10px;
			margin-bottom: 10px;
		}
		
		.latestArticles span {
			font-size: 12px;
			margin-bottom: 5px;
			display: block;
		}
